{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.2.2118",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IanAnderson's Modpack",
  "version": "5.0.0",
  "author": "iananderson",
  "files": [
    {
      "projectID": 240633,
      "fileID": 2309873,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2332242,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2312182,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2332494,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2331603,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2337081,
      "required": true
    },
    {
      "projectID": 244975,
      "fileID": 2307711,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2336826,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2339510,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2331308,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 2338393,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2341112,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2332582,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2335870,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2341201,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2335251,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2323186,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2332855,
      "required": true
    },
    {
      "projectID": 245862,
      "fileID": 2330869,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2341091,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2335236,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2335327,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2341217,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2338915,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2336730,
      "required": true
    },
    {
      "projectID": 232365,
      "fileID": 2312920,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2341146,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 2322731,
      "required": true
    },
    {
      "projectID": 245824,
      "fileID": 2335096,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2339129,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2337887,
      "required": true
    },
    {
      "projectID": 223957,
      "fileID": 2340825,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2336763,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2339442,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2339317,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2341179,
      "required": true
    },
    {
      "projectID": 227564,
      "fileID": 2318522,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2338788,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2338922,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2341139,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2338518,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2338010,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 245224,
      "fileID": 2337855,
      "required": true
    },
    {
      "projectID": 222097,
      "fileID": 2295506,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2328828,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2332060,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2334550,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2312510,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2340738,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2341304,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2341305,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2320101,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2340734,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2339456,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2340651,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2339874,
      "required": true
    },
    {
      "projectID": 248042,
      "fileID": 2333106,
      "required": true
    },
    {
      "projectID": 244651,
      "fileID": 2327384,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2340873,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2336895,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2336814,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2330062,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2325317,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2338612,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2339856,
      "required": true
    },
    {
      "projectID": 246634,
      "fileID": 2326227,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2334993,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 2334989,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 2336375,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2334148,
      "required": true
    },
    {
      "projectID": 247043,
      "fileID": 2329989,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2329456,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2340771,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2334147,
      "required": true
    },
    {
      "projectID": 236045,
      "fileID": 2301206,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2322681,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2326858,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2340374,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2328970,
      "required": true
    },
    {
      "projectID": 248028,
      "fileID": 2329033,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2341055,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2340859,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2338781,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2331802,
      "required": true
    },
    {
      "projectID": 252676,
      "fileID": 2338782,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2341311,
      "required": true
    },
    {
      "projectID": 248747,
      "fileID": 2336844,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2340729,
      "required": true
    }
  ],
  "overrides": "overrides"
}